 @charset "utf-8";
/* CSS Document */

html, body
{
	width:100%;
	font-size:10px;
}

html {
  scroll-behavior: smooth;
}

@font-face {
    font-family: 'bebas_neue_book';
    src: url('fonts/bebasneue_book-webfont.eot');
    src: url('fonts/bebasneue_book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bebasneue_book-webfont.woff2') format('woff2'),
         url('fonts/bebasneue_book-webfont.woff') format('woff'),
         url('fonts/bebasneue_book-webfont.ttf') format('truetype'),
         url('fonts/bebasneue_book-webfont.svg#bebas_neuebook') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'bebas_neue_regular';
    src: url('fonts/bebasneue_regular-webfont.eot');
    src: url('fonts/bebasneue_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bebasneue_regular-webfont.woff2') format('woff2'),
         url('fonts/bebasneue_regular-webfont.woff') format('woff'),
         url('fonts/bebasneue_regular-webfont.ttf') format('truetype'),
         url('fonts/bebasneue_regular-webfont.svg#bebas_neue_regularregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'bebas_neue_regular';
    src: url('fonts/bebasneue_bold-webfont.eot');
    src: url('fonts/bebasneue_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/bebasneue_bold-webfont.woff2') format('woff2'),
         url('fonts/bebasneue_bold-webfont.woff') format('woff'),
         url('fonts/bebasneue_bold-webfont.ttf') format('truetype'),
         url('fonts/bebasneue_bold-webfont.svg#bebas_neuebold') format('svg');
    font-weight: bold;
    font-style: normal;

}

body 
{
	margin:0px;
	color:#000;
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Arial, sans-serif;
	/*font-family:Arial, Helvetica, sans-serif;*/
	font-size:10px;
}


#HeaderContainer
{
	width:100%; 
	padding:0px 0px 0px 0px;
	margin:0px;
	position:relative;
	background-color:#000;
}

.container
{
	clear:both;
	max-width:1010px; 
	margin:0px auto 0px auto;
	position:relative;
}


#Header
{
	max-width:1010px;
	margin:0px auto 0px auto;
	height:53px;
	position:relative;

}

.logo
{	
	float:left;
	margin-top:28px;
}

#Social
{	
	position:absolute;
	top:12px;
	right:0px;
	z-index:350;
}

#Phone
{	
	position:absolute;
	top:10px;
	right:90px;
	color:#fff;
	font-size:2.8em; text-align:right; line-height:1em;
	padding-left:35px;
	z-index:350;
	font-family: 'bebas_neue_regular';
	font-weight:bold;
}
#Phone span
{	
	color:#7ECC30;
}
#Phone a
{ 	color:#fff; text-decoration:none;	}


a img 
{	border:none;	}


#Menu
{
	position:absolute;
	top:0px; left:0px;
	height:50px;
	z-index:300;
	width:100%;
	background:#000;
	border-bottom:4px solid #7ECC30;
}

#Menu ul
{	
	list-style:none; width:auto; margin:0px auto; max-width:1010px; padding:0px 0px 0px 0px; 	
	font-family: 'bebas_neue_regular';
}

#Menu li
{
	list-style:none;
	float:left;
	color:#fff;
	font-size:2.1em;
	line-height:1em;
	padding:0px 10px 0px 2px;
	margin:14px 8px 10px 0px;
	border-right:1px solid #666;
	position:relative;
	letter-spacing:0px;
	text-transform:uppercase;
	font-weight:bold;
}
#Menu li a
{	color:#fff; text-decoration:none	}
#Menu li.selected 
{	}

#Menu li img
{	vertical-align:middle;	}

#Menu li#loginNav
{	padding-left:0px; border-right:none; float:right;	}

#HeadPic
{
	margin:0px auto;
}
#PicArea
{
	background-image:url(../media/images/headers/josullivan-marketing.jpg);
	background-position: right  bottom;
	background-repeat:no-repeat;
	background-size:auto 100%;	
	max-width:1010px;
	margin-top:0px;
	margin:0px auto;
	padding:60px 0px 46px 0px;
}

#PicArea
{	min-height:241px;  }


#HeadPic p.green
{	font-family: 'bebas_neue_regular'; font-weight:bold; font-size:4.1em; margin:0px 0px 20px 0px; line-height:1em; color:#7ECC30 }
#HeadPic p.white
{	font-family: 'bebas_neue_regular'; font-weight:bold; color:#fff;  font-size:4.8em;  margin:0px 0px 5px 0px; line-height:0.9em;}
#HeadPic p.white.smaller
{	font-family: 'bebas_neue_regular'; font-weight:bold; color:#fff;  font-size:3.5em;  margin:0px; line-height:1em;}

#HeadPic p.white span
{	font-family: 'bebas_neue_book'; font-weight:normal;}
#HeadPic p.margin
{	margin-top:20px;	}

#HeadPic p
{
	font-family: 'bebas_neue_regular'; font-weight:bold;
	color:#CCCCCC;
	max-width:60%;
	font-size:2.5em;
	margin:2px 0px;
}	

#HeadPic img
{	position:absolute; left:50%; bottom:0px;	}


#Content, #Content2
{
	clear:both;
	padding:20px 0px 8px 0px;
}


.leftColumn
{
	float:left; width:48%;
	padding-right:2%;
	margin-bottom:10px;
}
.rightColumn 
{
	float:right; width:50%;
}

/* pager */
.cycle-pager { 
    text-align: center; width: 100%; z-index: 500; position: absolute; bottom: -20px; overflow: hidden;
}
.cycle-pager span { 
    font-family: arial; font-size: 30px; width: 7px; height: 7px; margin:0px 5px; 
    display: inline-block; color: #ddd; cursor: pointer; 
}
.cycle-pager span.cycle-pager-active { color: #aaa;}
.cycle-pager > * { cursor: pointer;}



.threeCol
{	
	display:inline-table; 
	width:30%; 
	vertical-align:top	
}
.threeCol.center
{	margin:0px 5%; }



#Content h1, #Content .h1Style
{	
	line-height:1em;
	color:#000;
	font-family: 'bebas_neue_regular';
	font-size:3.4em;
	padding:0px 0px 0px 0px;
	margin:0px 0px 15px 0px;
	text-transform:uppercase;
	border-bottom:3px solid #7ECC30;
	overflow:hidden;
	font-weight:bold;
}

#Content h1 span
{	background-color:#7ECC30; display:inline-block; padding:7px 10px 4px 10px; color:#fff !important;}

#Content h1.smaller, #Content .h1Style.smaller
{	font-size:2.6em;	}

#Content h1 span, #Content .h1Style span
{	color:#b2b2b2;	}



#Content h2.title, #Content h3
{
	font-size:2em;
	color:#7ECC30;
	
	margin:15px 0px 15px 0px;
	line-height:1.4em;
}
#Content h2.title
{	margin-top:0px;	}

#Content h2.title a
{	color:#7ECC30; text-decoration:none;	}

#Content h2, h4
{
	font-family: 'bebas_neue_regular';
	font-size:2.8em;
	line-height:1.2em;
	
	padding:0px;
	margin:10px 0px 10px 0px;
	color:#000 !important;
	font-weight:bold;
}



#Content p.h2Style
{
	font-size:1.5em;
	line-height:1.4em;
	padding:0px;
	margin:10px 0px 10px 0px;
	color:#000;
	font-weight:normal;
}

#Content h3 
{	font-size:2.5em;	color:#222; /*font-weight:bold;*/  text-transform:lowercase;	}

h4
{	font-size:2.6em;	}
h4.greenTxt
{	color:#7ECC30 !important;	}

#Content p, #Content table, #Content li
{
	font-size:1.8em;
	line-height:1.4em;
	padding:0px;
	margin:10px 0px 10px 0px;
	color:#000;
}

#Content p a, #Content h3 a
{
	color:#7ECC30;
	text-decoration:none;
}
#Content p a:hover, #Content h3 a
{
	text-decoration:underline;
}



#Content select
{	color:#000;		}

#Content p a.buttonlink, a.buttonlink, #HeadPic p a.buttonlink
{
	background-color:#000;
	color:#fff;
	padding:6px 10px 6px 10px;	
	font-family: 'bebas_neue_regular';
	font-size:21px;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration:none;
}
#Content p a.buttonlink.green, a.buttonlink.green, #HeadPic p a.buttonlink.green
{	background-color:#7ECC30;	}


.clear
{	clear:both;	}

#Content ul
{
	margin:10px 0px 10px 0px;
	padding:0px 0px 0px 20px;
	overflow:auto;
}
#Content li.twoColumn
{
	line-height:1.3em;
	padding:3px 0px 3px 0px;
	margin:0px;
	width:50%;
	float:left;
	min-height:15px;
}


#Content .h2Style li
{
	font-family: 'bebas_neue_regular';
	font-size:2em;
	line-height:1.2em;
	padding:0px;
	margin:0px 0px 3px 0px;
	color:#000 !important;
	font-weight:bold;
}

#Logos
{
	clear:both;
	background:#7ECC30;
}




#FooterContainer2
{
	clear:both;
	background:#333 ;
	margin:0px 0px 5px 0px;
	min-height:260px;
}
#Footer, #Footer2
{
	width:1010px; 
	position:relative;
	margin:0px auto 0px auto;
	padding:20px 0px 20px 0px; 
	color:#fff;
	min-height:210px;
	
}



#copyInfo
{
	font-size:1em; color:#fff;
	text-align:left;
	padding-top:10px;
	line-height:1.2em;
	margin:0px 0px 10px 0px;
	width:100%;
}

#Footer2 p.larger
{
	font-family: 'bebas_neue_regular';
	font-size:2em;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration:none;
	margin:0px 0px 15px 0px;	
	width:100%;
}

#Footer2 p.larger span
{
	color:#7ECC30;
}

#Footer a, #Footer2 a
{
	color:#fff; text-decoration:underline;
}
#Footer2 a
{	text-decoration:none;	}

#Footer2 p.larger img
{
	margin-right:10px; vertical-align:middle; margin-top:3px;
}


#animation
{	max-width:265px; width:33%;  position:absolute; top:0px; right:0px;	}
#animation div
{	width:100%; height:0; padding-bottom:79%; overflow:hidden; position:relative;	}
#animation img
{
	height:100%;
	width:100%;
	position:absolute;
	top:0;
	left:-0;
}

img.right
{	margin:3px 0px 15px 17px;	float:right;	}
img.left
{	margin:3px 17px 15px 0px;	float:left;	}







input[type=text], textarea, input[type="password"],  select
{	 border:1px solid #CCCCCC; padding:3px 1%; width:96%; margin-bottom:7px;  overflow:hidden;	}

textarea,input[type="text"],input[type="password"],input[type="file"],input[type="button"],input[type="reset"], select
{	
	font-family: Arial, sans-serif;
	font-size:1.3em;	
	color:#777;
	
}

textarea
{	height:130px;	}

input[type="submit"]
{	
	background-color:#7ECC30;
	color:#fff;
	padding:6px 10px 6px 10px;	
	font-family: 'bebas_neue_regular';
	font-size:21px;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration:none;
	border:none;
	
}

#Sections
{
	position:absolute; top:6px; right:4%;
	display:none;
	background-color:#7ECC30;
	color:#fff;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	font-size:1.5em;
	padding:8px;
	cursor:pointer;
	z-index:999;
	text-transform:uppercase;
}	




.video-container
{	height:0px; position:relative; width:100%; padding-bottom:56.25%; background-color:#000;	}

.video-container iframe
{	width:100%; height:100%; position:absolute; top:0px; left:0px;	}


.flexbox
{	
	margin:0px -1.5%;	
	display: -webkit-flex; /* NEW */
	display: flex;
	-webkit-flex-wrap: wrap; /* NEW */
	flex-wrap: wrap;
	justify-content:space-between;
	align-items: stretch;
}

.twoColumn
{	width:47%;	margin:1.5% 1.5%;	position:relative;	}

.threeColumn
{	width:30.3%;	margin:1.5% 1.5%;	position:relative;	}

.fourColumn
{	width:22%;	margin:1.5% 1.5%;	position:relative;	}

.fiveColumn
{	width:17%;	margin:1.5% 1.5%;	position:relative;	}

.twoColumn.top
{	margin-top:0px !important;	}

.twoColumn img
{	max-width:100%; height:auto !important;	}


#Logos .threeColumn
{	text-align:center; color:#fff;	
	font-family: 'bebas_neue_regular';
	font-size:26px;
	text-transform:uppercase;
	font-weight:bold;
}

#Logos
{	padding:15px 0px; 	}

#Logos .threeColumn img
{	width:100%; height:auto;	}
#Logos h4
{	 font-size:38px;	}
#Logos .video-container
{	margin-bottom:10px;	}

@media only screen and (min-width:700px)
{
	.video-container.right
	{	float:right; margin-left:30px; width:50%; padding-bottom:28.125%; margin-bottom:30px;	}
}



@media only screen and (max-width:1064px)
{
	
	body
	{
		min-width:100%;	width:100%;
	}
	
	#HeaderContainer, .container, #Header, #Footer, #Footer2
	{
		width:100%;
	}
	
	#Menu ul, #Content, #Content2, #Footer2, #PicArea, #Logos .container
	{	width:92%;	}
	#PicArea
	{	padding-left:4%; padding-right:4%;	}
	
	
	.logo
	{	margin-left:20px; margin-bottom:20px;	}
	
	
	#Content, #Content2
	{
		padding:20px 0px 8px 0px; margin:0px auto;
	}
	
	.tweet, #Footer #TweetArea p.title
	{
		margin-right:20px;
	}

	
	.wrapper
	{	margin:0px 20px 0px 20px ;  }
	
	.rightColumn
	{	display:inline; } 
	
	
	
	.l1
	{	max-width:24%; height:auto;	}
	.l2
	{	max-width:18.7%; height:auto;	}
	.l3
	{	max-width:31.8%; height:auto;	}
	.l4
	{	max-width:25.36%; height:auto;	}
	
	
}

@media only screen and (min-width:450px) and (max-width:1005px)
{
	#HeadPic div
	{	position:absolute; bottom:0px; padding-bottom:30px; 	}

}
@media only screen and (min-width:450px) and (max-width:720px)
{
	#HeadPic div
	{	width:80%; left:7%;	}

}
@media only screen and (max-width:1005px)
{
		
	#HeadPic p.white
	{	max-width:100%;	}
	
	#HeadPic p
	{	font-size:1.75em;	}
}

@media only screen and (max-width:850px)
{
	#HeadPic
	{	background-size:67%;	}
}
@media only screen and (max-width:790px)
{
	#HeadPic
	{	background-size:72%;	}
}

@media only screen and (max-width:720px)
{
		
	#HeadPic p.white, #HeadPic p.black, #HeadPic p
	{	max-width:100%; text-align:center	}
	
	.leftColumn, .rightColumn 
	{
		float:none; width:100%;
		margin-bottom:20px;
		padding-right:0px;
	}
	
	.threeCol, .threeCol.center
	{	width:100%; margin:0px 0px 20px 0px;	}	

	#Content .threeCol h1.smaller, #Content .threeCol .h1Style.smaller
	{	font-size:3.5em;	}

}
@media only screen and (min-width:1025px)
{
	#Menu.clicked
	{	display:block; 	}

}
@media only screen and (max-width:1024px)
{
	
	#Header
	{	border-bottom:3px solid #7ECC30; 	}
	#Phone
	{	right:auto; left:-10px; top:14px; font-size:1.7em;}
	#Phone img
	{	vertical-align:middle;	}	
	
	#Social
	{	right:auto; left:180px; top:14px; font-size:1.7em;}

	.logo
	{	max-width:55%; height:auto;	}
	#Sections
	{	display:block; top:9px;	}

	#Menu 
	{	height:auto; display:none;  z-index:998; background-color:#7ECC30; 	}
	
	#Header.clicked
	{	 	}
	#Sections.clicked
	{	background-color:#000;	}
	
	#Menu li
	{
		float:none; display:block; text-align:left;  padding:8px 0px; 
		border-right:none;
	}
	
	#Menu li a
	{	color:#fff; display:block;	}
	
	
	
	.wrapper
	{	margin:0px 20px 0px 20px ;  }
	
	
	#Logos
	{	padding-right:0px;	width:100%; text-align:center; padding-bottom:60px;		}

	.l1
	{	max-width:56.2%; height:auto;	}
	.l2
	{	max-width:43.8%; height:auto;	}
	.l3
	{	max-width:55.6%; height:auto;	}
	.l4
	{	max-width:44.4%; height:auto;	}

	
}
@media only screen and (max-width:700px)
{
	.twoColumn
	{	width:100%; }
}
@media only screen and (max-width:479px)
{
	#HeadPic p.black
	{	font-size:3.1em;	}
	#HeadPic p.white
	{	font-size:5.1em;	}
	
	#Content h1, #Content .h1Style, #Content .threeCol h1.smaller, #Content .threeCol .h1Style.smaller
	{	font-size:2.9em;	}
	
	#Footer2 p.larger
	{	font-size:1.8em;	}

		
	.threeColumn
	{	width:100%; }
	
	#HeadPic div
	{	text-shadow:0px 0px 20px rgba(0,0,0,1);	}
	
	#HeadPic .buttonlink
	{	display:inline-block; margin-bottom:15px;	}
	
	#HeadPic p.green
	{	padding-top:10px;	}


}
@media only screen and (max-width:320px)
{
	body
	{
		min-width:320px;	width:320px;
	}
	
}

#HeadPic{	min-height:347px; overflow:hidden; }





















.container2
{
	clear:both;
	max-width:1010px; 
	margin:0px auto 0px auto;
	position:relative;
	background:#333;
}



#Content2 h1, #Content2 .h1Style
{	
	line-height:1em;
	color:#000;
	font-family: 'bebas_neue_regular';
	font-size:3.4em;
	padding:0px 0px 0px 0px;
	margin:0px 0px 15px 0px;
	text-transform:uppercase;
	border-bottom:3px solid #7ECC30;
	overflow:hidden;
	font-weight:bold;
}

#Content2 h1 span
{	background-color:#7ECC30; display:inline-block; padding:7px 10px 4px 10px; color:#fff !important;}

#Content2 h1.smaller, #Content2 .h1Style.smaller
{	font-size:2.6em;	}

#Content2 h1 span, #Content2 .h1Style span
{	color:#b2b2b2;	}



#Content2 h2.title, #Content2 h3
{
	font-size:2em;
	color:#7ECC30;
	
	margin:15px 0px 15px 0px;
	line-height:1.4em;
}
#Content2 h2.title
{	margin-top:0px;	}

#Content2 h2.title a
{	color:#7ECC30; text-decoration:none;	}

#Content2 h2, h4
{
	font-family: 'bebas_neue_regular';
	font-size:2.8em;
	line-height:1.2em;
	
	padding:0px;
	margin:10px 0px 10px 0px;
	color:#fff !important;
	font-weight:bold;
}



#Content2 p.h2Style
{
	font-size:1.5em;
	line-height:1.4em;
	
	padding:0px;
	margin:10px 0px 10px 0px;
	color:#000;
	font-weight:normal;
}

#Content2 h3 
{	font-size:2.5em;	color:#222; /*font-weight:bold;*/  text-transform:lowercase;	}

h4
{	font-size:2.6em;	}
h4.greenTxt
{	color:#7ECC30 !important;	}

#Content2 p, #Content2 table, #Content2 li
{
	font-size:1.8em;
	line-height:1.4em;
	padding:0px;
	margin:10px 0px 10px 0px;
	color:#fff;
}

#Content2 p a, #Content2 h3 a
{
	color:#7ECC30;
	text-decoration:none;
}
#Content2 p a:hover, #Content2 h3 a
{
	text-decoration:underline;
}



#Content2 select
{	color:#666;		}

#Content2 p a.buttonlink, a.buttonlink, #HeadPic p a.buttonlink
{
	background-color:#000;
	color:#fff;
	padding:6px 10px 6px 10px;	
	font-family: 'bebas_neue_regular';
	font-size:21px;
	text-transform:uppercase;
	font-weight:bold;
	text-decoration:none;
}
#Content2 p a.buttonlink.green, a.buttonlink.green, #HeadPic p a.buttonlink.green
{	background-color:#7ECC30;	}


.clear
{	clear:both;	}

#Content2 ul
{
	margin:10px 0px 10px 0px;
	padding:0px 0px 0px 20px;
	overflow:auto;
}
#Content2 li.twoColumn
{
	line-height:1.3em;
	padding:3px 0px 3px 0px;
	margin:0px;
	width:50%;
	float:left;
	min-height:15px;
}


#Content2 .h2Style li
{
	font-family: 'bebas_neue_regular';
	font-size:2em;
	line-height:1.2em;
	padding:0px;
	margin:0px 0px 3px 0px;
	color:#000 !important;
	font-weight:bold;
}

.oneColumn
{	width:100%;	margin:0 1.5% 1.5% 1.5%;	position:relative;	}


.oneColumn h2
{	
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Arial, sans-serif;
	/*font-family:Arial, Helvetica, sans-serif;*/
	font-size:18px;
	font-size:2em;
	color:#fff;
	font-weight:normal;
}

.oneColumn h2 a
{	
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Arial, sans-serif;
	/*font-family:Arial, Helvetica, sans-serif;*/
	font-size:21px;
	color:#fff;
	font-weight:normal;
}



#FooterContainer3
{
	clear:both;
	background:#666;
	margin:0px 0px 5px 0px;
	min-height: 200px;
}


#Footer3
{
	width:400px; 
	float:left;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px; 
	color:#fff;
}

#Footer4
{
	width:300px; 
	float:left;;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 20px; 
	color:#fff;
	border-left: 1px solid white;
}


#Footer4 p
{
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Arial, sans-serif;
	/*font-family:Arial, Helvetica, sans-serif;*/
	font-size:11px;
	margin: 0px 0px;
}

#Footer4 p img
{
	margin-right:10px; vertical-align:middle; margin-bottom:3px;
}
#FooterContainer4
{
	clear:both;
	background:#7ECC30;
	margin:0px 0px 5px 0px;
	min-height: 200px;
}
#Content4
{
	clear:both;
	padding:0px 0px 8px 0px;
}
#Content4 h2
{
	font-family: 'bebas_neue_regular';
	font-size:2.8em;
	line-height:1.2em;
	
	padding:0px;
	margin:10px 0px 10px 0px;
	color:#000 !important;
	font-weight:bold;
}
